@font-face {
    font-family: 'TitilliumText22L-Regular';
    font-style: normal;
    font-weight: normal;
    src: local('TitilliumText22L-Regular'), url('fonts/TitilliumText22L003.woff') format('woff');
}

html{
    height: 100%;
}


body{

    background: url("images/pozadi.png") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 100%;
}

html, body {
    margin: 0;
    padding: 0;
}

.mainContent{

}

.headLogo{
    position: relative;
    display: block;
    float: left;
    width: 100%;
    padding-top: 40px;
}

.logoActive{
    float: left;
    width: 60%;
    position: relative;
    z-index: 10;
}

.logoActive img {
    float: left;
}

.logoImage{

}

.logoText{
    margin-left: 200px;
    margin-top: 20px;
    font-family: "TitilliumText22L-Regular";
    font-weight: bold;
    font-size: 25px;
}


.mapEurope{
    display: block;
    width: 51%;
    position: absolute;
    z-index: 0;
    right: 0;
    top: -150px;
}


.states{
    width: 100%;
    float: left;
    display: inline-block;
    position: relative;
    z-index: 10;
    margin-top: 45px;

}


.logoState{
    padding: 10px 15px 10px 15px;
    float: left;
    min-width: 250px;
    height: 233px;

}

/*
.firstState{
    padding-left: 0px;
    padding-bottom: 2px;
}*/

.upperState{
    background-color: #f5f5f5;
    width: 100%;
    border-bottom: 1px solid #dddddd;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    text-align: center;
}

.upperState img {
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.bottomState{
    background-color: #ffffff;
    height: 130px;
    box-shadow: 0 6px 7px -3px gray;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    text-align: center;

}


.activeBtn {
    position: relative;
    vertical-align: middle;
    text-transform: uppercase;
    text-decoration: none !important;
    color: #ffffff !important;
    border: 0;
    padding: 0;
    margin: 0;
    display: inline-block;
    white-space: nowrap;
    font-family: "TitilliumText22L-Regular";
    padding-top: 20px;
    padding-bottom: 15px;
}


.activeBtn .innerA {
    display: inline-block;
    position: relative;
    z-index: 2;
    padding-left: 30px;
    background: url(images/button-l.png) no-repeat 0 0;
}

.activeBtn .innerB {
    display: inline-block;
    padding-right: 30px;
    background: url(images/button-r.png) no-repeat 100% 0;
}

.activeBtn .inner {
    display: inline-block;
    background: url(images/button-c.png) repeat-x 0 0;
    /*padding: 0 2em;*/
    height: 38px;
    line-height: 38px;
}

.activeBtn .innerA, .button .inner {
    background-position: 0 0;
}

.activeBtn .innerB {
    background-position: 100% 0;
}

.activeBtn:hover .innerA, .activeBtn:hover .inner {
    background-position: 0 -400px;
}

.activeBtn:hover .innerB {
    background-position: 100% -400px;
}

.stateSupport{
    text-decoration: underline;
    color: red;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font:  18px 'TitilliumText22L-Regular', sans-serif;
}


/* FOOTER */

.footer{
    color: grey;
    display: block;
    float: left;
    width: 100%;
    padding-top: 20px;
    font:   18px 'TitilliumText22L-Regular', sans-serif;
    padding-left: 30px;
    padding-right: 30px;
}

.footerCopyright{
    float: left;
    margin-top: 5px;
}

.footerCompany{
    float: right;
}

.footerImage{
    margin-bottom: 5px;
}

@media(max-width: 1200px){
    .states{
        padding-left: 10%;
    }

    .mapEurope{
        top: -100px;
    }
}


@media(max-width: 992px){

    .mapEurope{
        top: -60px;
    }

    .states{
        margin-top: 0px;
    }

    .logoActive{
        width: 100%;
    }

    .logoText{
        float: left;
        margin-left: 0px;
    }

}

@media(max-width: 768px){
    .mapEurope{
        display: none;
    }


    .logoText{
        float: left;
        margin-left: 0px;
        width: 100%;
    }

    .states{
        padding-left: 0;
    }
}

@media(max-width: 600px){

    .logoState{
        width: 100%;
    }

    .upperState img{
        margin-left: auto;
        margin-right: auto ;
        display: block ;
    }

    .footerCompany{
        float: none;
        text-align: center;
        padding-top: 5px;
        font-size: 15px;
    }

    .footerCopyright{
        float: none;
        text-align: center;
        font-size: 15px;
    }
}

@media(max-width: 500px){
}